
body{
	margin:0;
	padding:0;
	background:#e8e8e8;
	font-family:"Droid Arabic Kufi";
	text-align:right;
}

/* Header  */
	
	#header{
		background:none;
		display:block;
		min-height:400px;
		min-width:1240px;
		overflow:auto;
		width:100%;
		position:absolute;
		top:0;
		left:0;
		z-index:9999;
	}

		.langue {
			display: block;
			padding: 5px;
			color: #fff;
			float: right;
			position: absolute;
			right: 10%;
		}

			.langue a {
				display: block;
				padding: 2px !important;
				padding-top: 5px !important;
				padding-left: 13px !important;
				padding-right: 13px !important;
				color: #003b40;
				background: #ecbe0b;
				text-decoration: none;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				border-radius: 10px;
				font-weight: 700;
				font-size: 16px !important;
				font-family:"HelveticaNeue";
			}
	
		#slim_line{
			max-width:1240px;
			display:block;
			height:10px;
			background:#00717b;
			margin:0 auto;
		}
		
		#logo{
			max-width:1240px;
			display:block;
			height:183px;			
			margin:0 auto;
			background:url(../images/logo.png) center no-repeat;
		}
		
		#onda_titles{
			max-width:1240px;
			display:block;
			height:183px;			
			margin:0 auto;			
		}
		
			.title_wrapper_1{
				max-width:800px;
				display:block;
				min-height:10px;
				overflow:auto;
				border-bottom:solid 7px #02c0fe;				
				margin:0 auto;
				font-size:36px;
				padding-bottom:10px;
			}
			.title_wrapper_2{
				max-width:800px;
				display:block;
				min-height:10px;
				overflow:auto;							
				margin:0 auto;
				font-size:28px;
				text-align:center !important;
				margin-top:10px;
			}
		
			.onda_title_name{
				max-width:583px;
				margin:0 auto;
				display:block;
				min-height:20px;
				overflow:auto;
				
				text-justify:distribute;
				text-transform:uppercase;				
				color:#fff;
				text-align:justify !important;                 
				text-justify: inter-word !important; 
			}
			.onda_title_name span{
				color:#ecbe0b;
			}
		
		#acces_membre{
			max-width:1240px;
			display:block;
			height:183px;			
			margin:0 auto;			
		}
		
		#member_zone{
			max-width:800px;
			display:block;
			height:101px;			
			margin:0 auto;
			clear:both;
			
		}
		
			#member_zone_icon{
				width:200px;
				display:block;
				height:101px;							
				background:url(../images/access_icon.png) left no-repeat; 
				float:right;	
				color:#fff;
				
						
			}
			
				#title_container{
					display:block;
					margin-right:115px;
					text-align:right;
					
				}
				#title_container  .title_1{
					display:block;
					font-size:30px;
					text-transform:uppercase;
					
					margin-top:8px;
																			
				}
				
				#title_container  .title_2{
					display:block;
					font-size:17px;	
					
					margin-top:-15px;												
				}
			
			#member_zone_button{
				width:108px;
				display:inline-block;
				height:101px;
				background:url(../images/access_bg.png)  repeat-x;		
				
				font-size:15px;

									
			}
			
				#member_zone_button  .link_validate{
					display:block;
					min-height:32px;
					overflow:auto;
					font-size:25px;
					text-transform:uppercase;
					background: url(../images/validate_yellow_bg.png) 20px  44px no-repeat ;
					color:#fff;
					text-decoration:none;
					margin-top:20px;
					margin-right:10px;														
				}
				#member_zone_button  .link_validate:hover{
					color:#ecbe0b !important;
				}
			
			#member_zone_txt{
				min-width:490px;
				display:block;
				height:101px;							
				background:url(../images/access_bg.png) left repeat-x;
				float:right;
			}
			
			#member_zone_txt input{
				width:200px;
				padding:6px;
				display:block;
				margin-top:25px;
				margin-right:15px;
				border:solid 1px #ccc;
				float:right;
				font-size:16px;
				font-family:"Droid Arabic Kufi" !important;
				text-align:right;
			}
			
		#member_zone_forgot{
			max-width:800px;
			display:block;
			height:30px;			
			margin:0 auto;
			clear:both;
			text-align:left;
						
		}
		
		#member_zone_forgot a{
			text-decoration:none;
			color:#fff;
			text-transform:uppercase;
		}
		
		#member_zone_forgot a:hover{
			color:#ecbe0b !important;
		}
			
/*  End Header */

/* Menu */

	#info{
		display:block;
		min-height:30px;
		overflow:auto;
		min-width:1240px;
		background:none;
				
	}
	
		#info_wrapper{
			max-width:1240px;
			display:block;
			min-height:30px;
			background:#fff;
			margin:0 auto;
			overflow:auto;
    		border-radius: 5px;
    		box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
			margin-top:5px;
			margin-bottom:5px;
		}
		
		#info_wrapper marquee{ 
			display:block;
			min-height:30px;
			background:none;
			margin:0;
			overflow:auto;
			margin-top:10px;
			margin-bottom:5px;
			width:1010px !important;
			border-radius: 5px;
    		box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
		}
		
		#info_wrapper marquee.ar{
			background:#960000;
			color:#fff;
			box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
		}
		
		#info_wrapper marquee.fr{
			background:#eee;
			color:#960000;
			box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
			min-height:20px !important;		  
		}
		
		
		
		#info_wrapper h1{
			display:block;
			background:#960000;
			margin:0;
			overflow:auto;
    		border-radius: 5px;
			float:right;
			text-transform:uppercase;
			padding:1px;
			margin:9px;
			padding-right:25px;
			padding-left:25px;
			color:#fff;
			font-size:24px;
		}
		
		#info_wrapper h2{
			display:block;			
			background:url(../images/bell.png) center no-repeat;
			border:solid 0px #ccc;
			color:#333;
			right:inherit;
			margin-top:5px;
			margin-right:-30px;
			width:40px;
			height:40px;
			float:right;
			padding-top:1px;
			text-align:center;
			overflow:hidden;
			-webkit-border-radius: 30px;
			-moz-border-radius: 30px;
			border-radius: 30px;
			font-size:20px;
			font-weight:700;
		}
		
		#info-texte{
			display:block;
    		border-radius: 5px;
			float:right;
			padding:3px;
			padding-right:25px;
			padding-left:25px;
			padding-top:1px;
			color:#960000;
			font-size:25px;
			
		}
		
		#info-texte a.fr{
			text-decoration:none;
			color:#960000;
			width:1050px !important;
			margin:0px !important;
			margin-right:150px !important;
			background: url(../images/star.png) 0px 4px no-repeat;
			padding-top:15px !important;
			padding-left:50px;			
			font-family:"HelveticaNeue" !important;
		}
		
		
		
		#info-texte a.ar{
			text-decoration:none;
			color:#fff;
			width:1050px !important;
			margin-left:150px !important;
			background: url(../images/star.png) right no-repeat;
			padding-right:50px;
		}
		
		

	#menu{
		display:block;
		min-height:100px;
		overflow:auto;
		min-width:1240px;
		background:none;
		z-index:10000;
	}
	
	.large{
		min-width:100% !important;
		background:#fff !important;
		box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
	}
	
		#menu_wrapper{
			max-width:1240px;
			display:block;
			min-height:122px;
			background:#fff;
			margin:0 auto !important;
			overflow:auto;
    		border-radius: 5px;
    		box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
		}
		
		.wlarge{
			border-radius: 0px !important;
    		box-shadow:none !important;
		}
		
		.menu_logo{
			display:block;
			height:100px;
			width:120px;
			background:url(../images/logo_onda.png) center no-repeat;
			float:right;
			padding:5px;
		}
		
		.menu_acces{
			display:block;
			height:60px;
			width:80px;
			background: url(../images/access_icon_s.png) 88px 35px no-repeat;
			float:right;
			padding:5px;			
			text-decoration:none;
			color:#00717b;
			padding-top:30px;
			font-size:20px;			
			padding-right:50px;
			line-height: 25px;
			font-weight: 400;
		}
		
		#menu_center_wrapper{
			display:block;
			height:110px;
			width:945px;			
			float:right;
			padding:5px;
			border-right:solid 1px #ccc;
			overflow:hidden;
		}
		
			.title_menu_onda{
				display:block;
				color:#fff;
				background:#00717b;
				padding:1px;
				margin:0;
				text-transform:uppercase;
				font-size:30px;				
				text-align:center;
				margin-left:15px;
				margin-right:15px;	
			}
			
			.links_menu_onda{
				display:block;
				color:#333;
				padding:6px;
				margin:0;
				text-transform:uppercase;
				font-size:18px;			
				text-align:right;
				padding-left:0;
				margin-top:2px;	
				direction: rtl;
			}
			
			.links_menu_onda li{
				list-style:none;
				display:inline-block;
				padding:5px;
				padding-left:16px;
				padding-right:16px;
			}
			
				.links_menu_onda li a{
					text-decoration:none;
					color:#00717b;
					border-bottom:solid 5px #fff;					
				}
				
				.links_menu_onda li a:hover{
					text-decoration:none;
					color:#c1ad00;
					border-bottom:solid 5px #c1ad00;
				}
			
/* End Menu */

/* Content */


#Wrapper_content{		
		display:block;
		min-height:400px;
		overflow:auto;
		min-width:1240px;
	}
	
		#content{
			max-width:1240px;
			display:block;
			min-height:10px;
			margin:0 auto;
			min-height:400px;
			overflow:auto;
			direction: rtl;
		}
		
		
		.block{
			display:block;
			padding:2px;
			margin:0;
			min-height:100px;
			overflow:auto;
		}
		
		.block_1{
			background:none;
			margin:0;
			padding:0;
			min-height:680px;
			overflow:auto;
			min-width:1240px;
		}
		
			#menu_block_1{
				display:block;
				width:307px;
				min-height:100px;
				overflow:auto;
				background:none ;
				float:right !important;
			}
			
				#menu_block_1_title{
					display:block;
					color:#cb509b;					
					text-transform:uppercase;
					text-align:right;
					font-size: 35px;
					margin:0;
					padding:0;
					margin-top: 5px;
					
				}
				
				#menu_block_1_links{
					display:block;
					color:#333;						
					margin:0;
					padding:0;
					margin-bottom:20px;				
				}
				
					#menu_block_1_links li{
						display:block;
						list-style:none;
						background:url(../images/icones/menu_puce.png) right no-repeat;
						padding-right:25px;

					}
					
						#menu_block_1_links li a{
							display:block;
							text-decoration:none;
							padding:0px;
							color:#333;
							text-transform:uppercase;
							font-size: 20px;
						}
						
						#menu_block_1_links li a:hover{							
							color:#c11d81;							
						}
				
				#menu_block_1_centre{
					display:block;
					text-decoration:none;
					width:306px;
					height:94px;
					background:url('../images/centre_ecoute_link.gif') center no-repeat;
					
				}
			
			#content_block_1{
				display:block;
				width:910px;
				min-height:100px;
				overflow:auto;
				background:none;
				float:left !important;
			}
			
			.content_block_1_text{
				padding:30px;
				background:#fff !important;
				border:solid 1px #ccc;
				min-height:520px !important;
				border-radius: 5px;
    			box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
				font-size: 18px;
			}
			
			#content_block_1_title_wrapper{
				display:block;
				min-height:10px;
				overflow:auto;
				background:url(../images/bg_big_tittle.png) 0px 10px repeat-x;
				text-align:center;
				margin: 0px;
				margin-top:5px;				
			}

			.wcolored{
				background:#fff !important;
				text-align:right;
				border: solid 1px #ccc;
				-webkit-border-top-left-radius: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-radius-topleft: 5px;
				-moz-border-radius-topright: 5px;
				border-top-left-radius: 5px;
				border-top-right-radius: 5px;
				padding-right: 0px !important;
				clear: both;
				direction: rtl;
				
			}
			
			.ccolored{
				margin-top:0px !important;
				-webkit-border-top-left-radius: 0px;
				-webkit-border-top-right-radius: 0px;
				-moz-border-radius-topleft: 0px;
				-moz-border-radius-topright: 0px;
				border-top-left-radius: 0px;
				border-top-right-radius: 0px;
				-webkit-border-bottom-right-radius: 5px;
				-webkit-border-bottom-left-radius: 5px;
				-moz-border-radius-bottomright: 5px;
				-moz-border-radius-bottomleft: 5px;
				border-bottom-right-radius: 5px;
				border-bottom-left-radius: 5px;
				
			}
			
			.hcolored{
				background:none !important;
				color: #cb509b !important;
				text-align:right !important;
				margin:0px !important;
				padding: 10px !important;
				padding-right: 35px !important;
				text-transform:none !important;
				width:90% !important;
				
			}
			
			#content_block_1_title_wrapper h1{
				display:block;
				width:75%;
				text-align:center;
				background:#e8e8e8;
				text-transform:uppercase;
				font-size:35px;
				margin:0px auto;
				padding:5px;
				color:#00717b;
				
			}
			
			#content_block_1_body_wrapper{
				display:block;
				min-height:100px;
				overflow:auto;
				background:none;
				margin-top:10px;
			}
				.big_link{
					display:block;
					height:274px;
					width:442px;					
					float:left;
					margin:6px;
					background:#fff;					
				}
				
				.big_link1:hover{
					opacity:1;			
				}

				
				.big_link img{
					border:solid 1px #333;
					border-radius: 2px;
    				box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
					opacity:0.9;
				}
				
				.big_link img:hover{
					opacity:1;
				}
				
			#content_block_1_body_wrapper a{
				text-decoration: underline;
				color:#333;
			}

			#content_block_1_body_wrapper a:hover{
				text-decoration: none;
				color:#cb509b;
			}
			
			#content_block_1_body_wrapper a.none{
				text-decoration: none;
				color:#333;
			}
				
			
			
		
		.block_2{
			background:#005b63 url(../images/bg_blue.png) top center no-repeat;
			margin-top:-100px;
			min-width:1240px;
		}
		
		
			#Wrapper_block_2{		
				display:block;
				min-height:400px;
				overflow:auto;
				width:1240px;
				margin:0 auto;				
			}	
			
				#menu_block_2{
					display:block;
					width:307px;
					min-height:100px;
					overflow:auto;
					background:none ;
					float:right !important;
				}
				
								
					#menu_block_2_links{
						display:block;
						color:#fff;						
						margin:0;
						padding:0;
						margin-top:25px;
						padding-bottom:25px;				
					}
					
						#menu_block_2_links li{
							display:block;
							list-style:none;
						}
						
							#menu_block_2_links li a{
								display:block;
								text-decoration:none;
								padding:5px;
								color:#fff;
								text-transform:uppercase;
								padding:10px;
								padding-right:63px;
								font-size: 20px;

							}
							
							#menu_block_2_links li a:hover{								
								color:#c1ad00;
							}
							
							
							
							.doc_link{
								background:url(../images/icones/icon_doc.png) right no-repeat;
							}
							
							.tel_link{
								background:url(../images/icones/icone_tel.png) right no-repeat;
							}
							
							.gal_ph_link{
								background:url(../images/icones/icone_gal_ph.png) right no-repeat;
							}
							
							.gal_v_link{
								background:url(../images/icones/icone_gal_v.png) right no-repeat;
							}
							
							.press_link{
								background:url(../images/icones/icone_press.png) right no-repeat;
							}
							
							.une_link{
								background:url(../images/icones/icon_une.png) right no-repeat;
							}
							
							.events_link{
								background:url(../images/icones/icone_events.png) right no-repeat;
							}	
							
							.events_link_h2{
								display:block;
								position:absolute !important;
								background:url(../images/min-bell.png) center no-repeat !important;
								border:solid 0px #ccc;
								color:#333;
								margin-top:-25px;
								margin-left:275px;
								width:32px;
								height:32px;
								float:right !important;
								padding-top:12px;
								text-align:center;
								overflow:hidden;
								-webkit-border-radius: 30px;
								-moz-border-radius: 30px;
								border-radius: 30px;
								font-size:15px;
								font-weight:700;
							}		
		
			#content_block_2{
				display:block;
				width:910px;
				min-height:100px;
				overflow:auto;
				float:left;
				background:none;
				margin-top:120px;
			}
			
				#block_carriere_onda{
					display:block;
					padding:0px;
					min-height:10px;
					overflow:auto;
					margin:0px;
					margin-top:-10px;				
				}
				
					#title_carriere{
						display:block;						
						min-height:59px;
						overflow:auto;
						margin:0;
						background:url(../images/icone_deroulement.png) right no-repeat;
					}		
					
						#title_carriere h1{
						display:block;						
						min-height:63px;
						overflow:auto;
						padding-top:15px;
						background:url(../images/bg_deroulements.png) right  repeat-x;
						font-size:24px;
						text-transform:uppercase;
						margin:0;
						margin-right:59px;
						padding-right:35px;
						color:#005b63;
						
					}
					
					#links_carriere{
						display:block;						
						min-height:59px;
						overflow:auto;
						margin:0;
						margin-top:-10px;
						margin-right: 30px;
					}	
					
					#links_carriere a{
						display:inline-block;
						width:300px;
						margin:0px;
						padding: 0;
						padding-right:120px;
						background:url(../images/icones/menu_puce_yellow.png) 320px 15px no-repeat;
						text-decoration:none;
						color:#fff;	
						font-size:20px;
					}
					
					#links_carriere a:hover{								
						color:#c1ad00;
					}
					
					
				#block_licence_onda{
					display:block;
					padding:0px;
					min-height:10px;
					overflow:auto;
					margin:0px;
					margin-top:3px;
					background:url(../images/icone_licence.png) right no-repeat;				
				}
				
					#title_licence{
						display:block;						
						min-height:59px;
						overflow:auto;
						margin:0;
						
					}		
					
						#title_licence h1{
						display:block;						
						min-height:59px;
						overflow:auto;
						padding-top:10px;
						font-size:24px;
						text-transform:uppercase;
						margin:0;
						margin-right:59px;
						padding-right:35px;
						color:#a4f5ff;
						
					}
					
					#links_licence{
						display:block;						
						min-height:59px;
						overflow:auto;
						margin:0;
						margin-top:-20px;
						margin-right: 30px;
					}	
					
					#links_licence a{
						display:inline-block;
						width:350px;
						margin:0px;
						padding: 0px;
						padding-right:120px;
						background:url(../images/icones/menu_puce_yellow.png) 370px 15px no-repeat;
						text-decoration:none;
						color:#fff;		
						font-size:20px;
					}
					
					#links_licence a:hover{								
						color:#c1ad00;
					}
					
				.dwnld_block{
					display: block;
					margin: 0;
					padding: 0;
					overflow: auto;
				}	

				.dwnld_block li{
					display: block;
					padding: 10px;
					margin: 10px;
					background: #fff;
					border-bottom: dashed 1px #ccc;
					overflow: auto;
				}

				.dwnld_block li span{
					display: inline-block;
					width: 70%;
				}

				.dwnld_block li a{
					display: inline-block;
					padding: 15px;
					background:#eee url(../images/download32.png) 95% 15px no-repeat;
					color: #da2244 !important;
					padding-right: 50px;
					text-decoration: none !important;
					font-weight: 700;
					border:solid 1px #ccc;
					border-radius: 5px;
    				box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
					float: left;
				}
				
				.dwnld_block li a:hover{
					background:#da2244 url(../images/download32g.png) 95% 15px no-repeat;
					color: #fff !important;
				}
				
		
		
		.block_3{
			background:none;
			padding-bottom:50px;
			min-width:1240px;
		}
		
			#Wrapper_block_3{		
				display:block;
				min-height:100px;
				overflow:auto;
				width:1240px;
				margin:0 auto;
								
			}	
			
					#news_block{
						display:block;						
						min-height:59px;
						overflow:auto;
						margin:0;
					}
					
						#news_block_facebook{
							display:block;	
							width:252px;					
							min-height:150px;
							min-width:200px;
							overflow:hidden;
							margin:0;
							margin-top:10px;
							float:right !important;
							background:#eee;
							padding:3px;							
							border:solid 1px #ccc;
							border-radius: 5px;
    						box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
						}	
						
						#fb-div{
							display:block;
							margin:0 auto;
							border-radius: 5px;
						}
						
						#news_block_news{
							display:block;
							width:900px;	
							min-height:100px;
							min-width:200px;
							overflow:auto;
							margin:0;
							float:left;
							margin-left:30px;							
						}	
						
						#news_block_news h1{
							display:block;
							background: url(../images/bg_news.png);
							background-position: right;
							background-repeat:  no-repeat,  no-repeat,repeat-y;
							background-size: 8px 100%, 8px 100%, 8px 100%;
							padding: 0px;
							margin-bottom: 3px;
							padding-right:15px;
							text-transform:uppercase;
							font-size:30px;
							color:#005b63;
							
						}
						
						#news_block_news .news_wrapper{
							display:block;
							background: url(../images/bg_news.png);
							background-position: right;
							background-repeat:  no-repeat,  no-repeat,repeat-y;
							background-size: 8px 100%, 8px 100%, 8px 100%;
							padding-right:15px;
							min-height:10px;
							overflow:auto;
							margin-bottom:10px;							
						}
						
						 .news_content{
							display:block;							
							min-height:10px;
							overflow:auto;
							border:solid 1px #ccc;
							padding:10px;
							background:#fff;
							direction: rtl;
							font-size:20px; 
						 }
						 
							  .news_content img{
								display:block;
								margin-left:8px;
								padding:0;
								width:114px;
								float:right;											
						 	  }
							  
							  .news_content h2{
								display:block;
								margin:0;
								padding:0;
								color:#960000;							
						 	  }
							  
							  .more_info{
								  display:block;
								  width:150px;
								  padding:5px;
								  float:left;
								  color:#00717b;
								  background:#ffc000;
								  text-align:center;
								  text-decoration:none;
								  margin-top:20px;
							  }
							  
							  .more_info:hover{
								
								  color:#fff;
								  background:#00717b;
								 
							  }

	
	/* info / event */
	
						
						
						.info_wrapper{
							display:block;							
							padding:15px;
							min-height:10px;
							overflow:auto;
							margin:0 !important;
							clear:both;
														
						}
						
						 .info_content{
							display:block;							
							min-height:10px;
							overflow:auto;
							border:solid 1px #ccc;
							padding:20px;
							background:#fff;
							margin:0 !important;
							-webkit-border-top-left-radius: 5px;
							-webkit-border-top-right-radius: 5px;
							-moz-border-radius-topleft: 5px;
							-moz-border-radius-topright: 5px;
							border-top-left-radius: 5px;
							border-top-right-radius: 5px;
							clear:both;	
							box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);			
						 }
						 
						 .rtl-info{
							 direction:rtl;
						 }
						 
						 .rtl-info-btn{
							 direction:rtl;
							 float:left !important;
						 }
						 
							  .info_content img{
								display:block;
								margin-right:8px;
								padding:0;
								width:114px;
								height:85px;
								float:left;											
						 	  }
							  
							  .info_content h2{
								display:block;
								margin:0;
								padding:0;
								color:#c11d81;							
						 	  }
							  
							  .info-sticker{
								  	display:block;
									position:absolute;
									right:auto;
								  	float:right !important;
								  	margin-top:-20px;
									margin-left:-20px;
									padding:0 !important;
									width:37px !important;
									height:48px !important;
									
							  }
							  
							  
							   .more_info_btn{
								  display:block;
								  width:150px;
								  padding:5px;
								  float:left;
								  color:#fff !important;
								  background:#00717b !important;
								  text-align:center;
								  text-decoration:none !important;
								  margin-top:20px;
								  font-weight:700 !important;
								  -webkit-border-top-left-radius: 5px;
								-webkit-border-top-right-radius: 5px;
								-moz-border-radius-topleft: 5px;
								-moz-border-radius-topright: 5px;
								border-top-left-radius: 5px;
								border-top-right-radius: 5px;
							  }
							  
							  .more_info_btn:hover{
								 color:#00717b !important;
								  background:#ffc000 !important;
								 
								 
							  }



/* End content */	

/* footer */

#Wrapper_footer{		
		display:block;
		min-height:228px;
		overflow:auto;
		min-width:1240px;
		background:#061b20;
	}
	
		#footer{
			max-width:1240px;
			display:block;
			min-height:10px;
			margin:0 auto;
			min-height:228px;
			overflow:auto;			
		}
		
		#fjoin{
			display:block;
			min-height:10px;
			overflow:auto;
			padding:15px;
			width:300px;
			margin:0 auto;
		}
			#fjoin h1{
				display:block;
				margin:0;
				padding:0px;
				color:#fff;
				text-transform:uppercase;
				font-size:30px;
				float:right !important;
			}
			
			#fjoin a{
				display:block;
				margin:0;
				padding:0;
				text-decoration:none;
				width:33px;
				height:33px; 
				margin-right:20px;
				float:right;
				margin-top: 10px;
			}
			
			.fb{
				background:url(../images/fb.png) top left no-repeat;
			}
			
			

			
			.yt{
				background:url(../images/yt.png) top left no-repeat;
			}
			
			.tw{
				background:url(../images/tw.png) top left no-repeat;
			}
			
		#fcontact{
			display:block;
			min-height:50px;
			overflow:auto;
			padding:15px;
			background:url(../images/line_bottom.png) center top no-repeat;			
			margin:0 auto;
			text-align:center;	
		}
		
			#fcontact a{
				display:block;
				margin:0 auto;
				padding:2px;
				text-decoration:none;
				color:#fff;
				width:150px;
				background:#960000;
				text-align:center;	
				border-radius: 5px;
				font-size: 25px;
			}
			
			#fcontact a:hover{
				color:#960000;
				background:#fff;
			}
			
		#fcopyright{
			display:block;
			min-height:50px;
			overflow:auto;
			padding:15px;			
			text-align:center;
			direction: rtl;
				
		} 
		
		#fcopyright span{
			display:block;
			color:#fff;
		}

/*end footer */		



/* galerie photos */

.galerie_block{
	display:block;
	margin:0;
	padding:0;
}

.galerie_block li{
	display:block;
	height:360px;
	width:250px;
	border:solid 2px #00717b;
	background:#fff;
	float:right;
	margin:10px;
	border-radius: 5px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
	direction: rtl;

}

.galerie_block li:hover{	
	border:solid 2px #cb509b;	
}

.galerie_block li a{
	display:block;
	text-decoration:none;
}

.galerie_block li span.album-ttl{
	display:block;
	padding:10px;
	background:#00717b;
	color:#fff;
	min-height:40px;
	overflow:hidden;
}

.galerie_block li span.album-desc{
	display:block;
	padding:10px;
	background:#fff;
	height:100px;
	overflow:auto;
	border-top:solid 1px #ccc;
	text-align:center;
	font-size: 17px;
}

.galerie_block li img{
	display:block;
	height:150px;
	width:250px;
	border-radius: 2px;

}

.galerie_block li strong{
	display:block;
	background:#fff;
	padding:10px;
	min-height:40px;
	text-align:center;
	
}

/* galerie */


/* galerie photos detail */

.galerie_block_detail{
	display:block;
	margin:0;
	padding:0;
}

.galerie_block_detail li{
	display:block;
	height:200px;
	width:250px;
	border:solid 2px #00717b;
	background:#fff;
	float:right;
	margin:10px;
	border-radius: 5px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);

}

.galerie_block_detail li:hover{	
	border:solid 2px #cb509b;	
}

.galerie_block_detail li a{
	display:block;
	text-decoration:none;
}



.galerie_block_detail li img{
	display:block;
	height:200px;
	width:250px;
	border-radius: 2px;

}


.video_block_detail{
	display:block;
	margin:0;
	padding:0;
}

.video_block_detail li{
	display:block;
	height:150px;
	width:250px;
	border:solid 2px #00717b;
	background:#fff;
	float:right;
	margin:10px;
	border-radius: 5px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);

}

.video_block_detail li:hover{	
	border:solid 2px #cb509b;	
}

.video_block_detail li a{
	display:block;
	text-decoration:none;
}



.video_block_detail li img{
	display:block;
	height:150px;
	width:250px;
	border-radius: 2px;

}

.back{
	text-decoration:underline;
	color:blue !important;
	clear:both;
	color:#00717b !important;
}

.back:hover{
	color:#cb509b !important; 
}



/* galerie */


		.story{
					display: inline-block;
					padding: 15px;
					background:#eee url(../images/story.png) 10px 8px no-repeat;
					color: #da2244 !important;
					padding-left: 50px;
					text-decoration: none !important;
					font-weight: 700;
					border:solid 1px #ccc;
					border-radius: 5px;
    				box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
					float:right;
					margin-right:15px;
				}
				
				.story:hover{
					background:#da2244 url(../images/story.png) 10px 8px no-repeat;
					color: #fff !important;
				}
				
				
				.story-item{
					display:block;
					margin:40px !important ;
					margin-top:70px !important;
					padding:0;
				}
				
				.story-item li{
					display:block;
					padding:0px;
					border:solid 1px #ccc;
					border-right:solid 15px #ccc !important;
					list-style:none;					
					margin-top:10px;
					border-radius: 5px;
    				box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
					direction: rtl;
				}

				.story-item li.item-title{
					display:block;
					padding:8px !important;
					border:solid 1px #ccc;
					border-right:solid 15px #00717b !important;
					list-style:none;					
					margin-top:10px;
					border-radius: 5px;
    				box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
					margin-right: -30px;
					color: #00717b;
					text-transform: uppercase;
				}
				
				.story-item li a{
					display:block;
					padding:5px;
					text-decoration:none !important;
					font-size:20px;
					width:auto;
					padding-left:25px !important;
					font-weight:700;
				}
				
				
				
				.story-item li a:hover{
					display:block;
					padding:5px;
					background:#eee;
				}
				
				.story-item li span{
					display:block;
					padding:0px;
					text-decoration:none !important;
					font-size:14px !important;
					color:#333 !important;
					font-weight:400 !important;
				}
				
				
 .no-item{
	 display:block;
	 margin:0 auto;
	 margin-top:100px;
	 font-size:75px;
	 color:#ccc;
	 text-transform:uppercase;
	 text-align:center;
 }
 
 
 .push{	
	background:#00717b !important;
	height:140px !important;
	width:860px !important;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
 }
 
 
 
 .ws-title{	
		margin:20px;
	}
	.ws-title div{
		background:none !important;		
		margin:20px;
	}
	.slider-txt{
		display:block;
		min-height:200px;
		overflow:auto;
	}
	.slider-txt span{
		line-height: 1.30em;
		-webkit-border-top-left-radius: 10px  !important;
		-webkit-border-top-right-radius: 10px !important;
		-moz-border-radius-topleft: 10px !important;
		-moz-border-radius-topright: 10px !important;
		border-top-left-radius: 10px !important;
		border-top-right-radius: 10px !important;
		-webkit-border-bottom-right-radius: 0px !important;
		-webkit-border-bottom-left-radius: 0px !important;
		-moz-border-radius-bottomright: 0px !important;
		-moz-border-radius-bottomleft: 0px !important;
		border-bottom-right-radius: 0px !important;
		border-bottom-left-radius: 0px !important;
		margin-left:30px !important;
		padding:7px  !important;
		

		margin-bottom:0px !important;
	}
	
	.slider-txt p{
		display:block !important;
		padding:20px;
		margin-right:100px;		
		width:auto !important;
		background:#003b40 !important;
		color:#fff !important;
		font-size: 1.8em;
		min-height:20px;
		overflow:auto;
		line-height: 1.30em;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		
		margin-top:0px !important;
	}
	
	#wowslider-container1 { 
		height:530px !important;
		min-width:1240px;
		margin-top:60px;
	}
	
	#header,#acces_membre{
		min-height:50px !important;
		overflow:auto;
		clear:both;
		background:none !important;
		padding-top:5px;
	}
	
	#header_wrapper{
		background:#00707a !important;
		display:block;
		min-height:100px !important;
		overflow:auto;
		z-index:1;
		width:100% !important;
		min-width:1240px;
				clear:both;
	}
	
	.langue{
		display:block;
		padding:5px;
		color:#fff;
		float:right;
		position:absolute;
		right:10%;
	}
	
	.langue a{
		display:block;
		padding:7px;
		padding-left:13px;
		padding-right:13px;
		color:#003b40;
		background:#ecbe0b;
		text-decoration:none;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		font-weight:700;
		font-size:18px;
		
	}
	
	.langue a:hover{
		color:#ecbe0b;
		background:#003b40;
		
	}

        .slogan {
            display: none;
        }

#wowslider-container1  img{
	min-width:1280px !important;
	height:auto !important;
	
}

#wowslider-container1 { 
	display: block;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 100%;	
	max-height:720px;
	margin:0px auto 0px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */

	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	margin-top:70px; 
	
}
 


